• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 349
  • Last Modified:

Does the following Operating Systems support the VPN software Client??

I wanna know if I can run VPN Software CLient on the following Operating Systems:

1- Win 98
2- Win ME
3- Win NT 4.0
4- Win 2000
5- Win XP
6- mac OS x10.1 and 10.2 Jaguar
7-Linux intel v2.2/v2.4 kernels
8- Solaris Ultra Sparc 32-bit and 64 bit.


Thanks...
0
mayed81
Asked:
mayed81
1 Solution
 
scampgbCommented:
Hi mayed81,

You'll need to be more specific about WHICH VPN software client you're talking about.

Can you explain a little more about your setup and what you're connecting in to?
You should also be aware that firewalls can cause problems with VPN connections.  You need to ensure that your firewall is capable of VPN pass-through.
0
 
lrmooreCommented:
1-yes
2-yes
3-yes
4-yes
5-yes
6-yes
7-yes
8-yes
0
 
MarakushCommented:
lrmoore,

I think that is the best / funniest answer I've ever seen here...

Marakush
0
 
lrmooreCommented:
We aim to please....
Straight and to the point. No BS'ing around...

<8-}


0
 
mayed81Author Commented:
Thanks Irmoore,

Thats just the answer that I was expecting....
0

Featured Post

Independent Software Vendors: We Want Your Opinion

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now